426

Upgrade Required

The client should switch to a different protocol such as TLS/1.3, given in the Upgrade header field.[56]